/*
Theme Name:         You Nanny
Theme URI:          http://createit.pl/
Description:        Responsive You template
Version:            1.0
Author:             themeplayers
Author URI:         http://themeforest.net/user/ThemePlayers/portfolio
Tags:  		     	modern, two-columns, threaded-comments, custom-menu, translation-ready
License:            ThemeForest license
License URI:        http://themeforest.net/licenses/regular_extended
Template: you
*/
@import url('https://fonts.googleapis.com/css?family=Lobster&display=swap');

ul.cus-checklist li:before {
    color: #e44884 !important;
}

@media (max-width: 767px){
.vc_hidden-xs {
display : block !important;
}
}